﻿<linker>
  <!-- Can be removed if CompiledBinding and no reflection are used -->
  <assembly fullname="Borepin" preserve="All" />
  <assembly fullname="Avalonia.Themes.Fluent" preserve="All" />
</linker>
